WordPress Plugin BackWPup Free-WordPress Backup Multiple Unspecified Vulnerabilities (3.2.1)

Description

WordPress Plugin BackWPup Free-WordPress Backup is prone to multiple unspecified vulnerabilities. No available information exists regarding these issues and their impact on a vulnerable website. WordPress Plugin BackWPup Free-WordPress Backup version 3.2.1 is vulnerable; prior versions may also be affected.

Remediation

Update to plugin version 3.2.2 or latest

References
Severity
Tags
  • Missing Update